/*     6960 : 이미지      */
.img__6960__ {max-width:100%}
.img__6960__ * {box-sizing:border-box}
.img__6960__ a {display:block;vertical-align:top}
.img__6960__ img {width:1120px;vertical-align:top}

/*     6961 : 이미지      */
.img__6961__ {max-width:100%}
.img__6961__ * {box-sizing:border-box}
.img__6961__ a {display:block;vertical-align:top}
.img__6961__ img {width:1120px;vertical-align:top}

/*     6962 : 이미지      */
.img__6962__ {max-width:100%}
.img__6962__ * {box-sizing:border-box}
.img__6962__ a {display:block;vertical-align:top}
.img__6962__ img {width:1120px;vertical-align:top}

